@charset "utf-8";
/* CSS Document */
/*a.nounderline: link   
{   
text-decoration: none;   
}  */ 
/*a:{ color:#FF0000; text-decoration:none;}
a:hover{ color:#006bb9;text-decoration:none;}*/
body{
/*	background-image: url(../images/pattern.jpg);*/
        /*background-color: rgb(28, 85, 126);*/
        background: #098949;
	margin: 0px;
	padding: 0px;
	font-family: 'Montserrat', sans-serif !important;
	text-align: justify;
	font-size: 12px;
	line-height: 24px;

}
p {
	margin-top: 0 px;
	margin-right: Auto;
	margin-bottom: 0 px;
	margin-left: Auto;
	font-size: 14px;
	/*color: #333333;*/
	color:#2b4c73;
	font-family: 'Montserrat', sans-serif !important;
	text-align: justify;
	line-height: 24px;
}
.paratxt{
	font-family: 'Montserrat', sans-serif !important;
	font-weight:normal;
	font-size:13px;
	text-align:left;
	color:#000000;
	vertical-align:top;
	line-height:20px;
	
}
#mainWrapper {
	background-image: url(../images/bg1.jpg);
	background-repeat: repeat;
}
#bg-line {
	background-image: url(../images/bg-line.PNG);
	background-repeat: repeat;
}
#wrapper {
	width: 1024px;
	margin-top: 0 px;
	margin-right: Auto;
	margin-bottom: 0 px;
	margin-left: Auto;
	font-size: 12px;
	color: #333333;
	font-family: 'Montserrat', sans-serif !important;
	background-image: url(../images/bg1.jpg);
	background-repeat: repeat;
}


.curve{
	background-image:url(../images/curve-line.png);
	background-repeat:no-repeat;
	height:279px;
	vertical-align:top;
}
.menubg{
	background-image:url(../images/menu-bg.png);
	background-repeat:no-repeat;
	width:154px;
	height:30px;
	vertical-align:middle;
}
.menubghome{
	background-image:url(../images/menu-bg.png);
	background-repeat:no-repeat;
	width:154px;
	height:30px;
	vertical-align:middle;
	padding-left:30px;
}
.menubgtr{
	height:50px;
}
.menutxt{
	font-family: 'Montserrat', sans-serif !important;
	color:#000000;
	font-weight:bold;
	font-size:14px;
}
.menutxthover{
	font-family: 'Montserrat', sans-serif !important;
	color:#006bb9;
	font-weight:bold;
	font-size:14px;
}
/*.newsbg{
	background-image:url(../images/news-box-new.png);
	background-repeat:no-repeat;
	width:340px;
	height:296px;
	vertical-align:middle;
	
}*/

.newsbg{
	/*background-image:url(../images/news-box-new.png);
	background-repeat:no-repeat;*/
	  background: rgba(225,225,226,1);
background: -moz-linear-gradient(top, rgba(225,225,226,1) 0%, rgba(246,246,246,0.99) 47%, rgba(225,225,226,0.98) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(225,225,226,1)), color-stop(47%, rgba(246,246,246,0.99)), color-stop(100%, rgba(225,225,226,0.98)));
background: -webkit-linear-gradient(top, rgba(225,225,226,1) 0%, rgba(246,246,246,0.99) 47%, rgba(225,225,226,0.98) 100%);
background: -o-linear-gradient(top, rgba(225,225,226,1) 0%, rgba(246,246,246,0.99) 47%, rgba(225,225,226,0.98) 100%);
background: -ms-linear-gradient(top, rgba(225,225,226,1) 0%, rgba(246,246,246,0.99) 47%, rgba(225,225,226,0.98) 100%);
background: linear-gradient(to bottom, rgba(225,225,226,1) 0%, rgba(246,246,246,0.99) 47%, rgba(225,225,226,0.98) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e2', endColorstr='#e1e1e2', GradientType=0 );
	width:330px;
	height:296px;
/*	vertical-align:middle;*/
 border-top: 3px solid #cecece;
     border-bottom: 3px solid #cecece;

 
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cecece), to(#fff));
    background-image: -webkit-linear-gradient(#cecece, #fff);
    background-image:
        -moz-linear-gradient(#cecece, #fff),
        -moz-linear-gradient(#cecece, #fff)
    ;
    background-image:
        -o-linear-gradient(#cecece, #fff),
        -o-linear-gradient(#cecece, #fff)
    ;
    background-image: 
        linear-gradient(#cecece, #fff),
        linear-gradient(#cecece, #fff)
    ;
    -moz-background-size:3px 100%;
    background-size:3px 100%;
    background-position:0 0, 100% 0;
    background-repeat:no-repeat;
    border-radius: 3px;
    margin-right: 10px;
  
	
}
.bg{
/*border-radius: 3px;
border:3px solid black;
margin-top: 5px;*/
  border-top: 3px solid #cecece;
     border-bottom: 3px solid #cecece;
 
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cecece), to(#fff));
    background-image: -webkit-linear-gradient(#cecece, #fff);
    background-image:
        -moz-linear-gradient(#cecece, #fff),
        -moz-linear-gradient(#cecece, #fff)
    ;
    background-image:
        -o-linear-gradient(#cecece, #fff),
        -o-linear-gradient(#cecece, #fff)
    ;
    background-image: 
        linear-gradient(#cecece, #fff),
        linear-gradient(#cecece, #fff)
    ;
    -moz-background-size:3px 100%;
    background-size:3px 100%;
    background-position:0 0, 100% 0;
    background-repeat:no-repeat;
    border-radius:3px;
    padding: 3px;
    
    width: 415px;
    height: 275px;
    margin-top: 3px;

}
.newshead{
	background-image:url(../images/news-box2.png);
	background-repeat:no-repeat;
	width:332px;
	height:54px;
	vertical-align:top;
	font-family: 'Montserrat', sans-serif !important;
	font-weight:bold;
	font-size:20px;
	text-align:center;
	color:#006bb9;
	padding-top:10px;
	
}
.newstxt{
	font-family: 'Montserrat', sans-serif !important;
	font-weight:normal;
	font-size:10px;
	text-align:justify;
	color:#000000;
	vertical-align:top;
	
}


.newstxtli{
	font-family: 'Montserrat', sans-serif !important;
	font-weight:normal;
	font-size:12px;
	text-align:justify;
	color:#000000;
	vertical-align:top;
	text-decoration:none;
}

.submenu{
	font-family: 'Montserrat', sans-serif !important;
	color:#385976;
	font-size:22px;
}
.footerbg{
	background-image:url(../images/footer-bg.png);
	background-repeat:no-repeat;
	width:1024px;
	height:66px;
	
	
}
.footertext{
	font-family: 'Montserrat', sans-serif !important;
	color:#006bb9;
	font-weight:bold;
	font-size:9px;
}
.copyright{
	font-family: 'Montserrat', sans-serif !important;
	color:#474f53;
	font-weight:bold;
	font-size:9px;
	text-align:center;
}
span.copyrightterms{
	font-family: 'Montserrat', sans-serif !important;
	color:#474f53;
	font-weight:bold;
	font-size:8.5px;
text-align:center;
padding-left:170px;
}


a.mainNav:link    {
  /* Applies to unvisited links of class mainNav */
  text-decoration:  none;
  color:            #000000;
  } 
a.mainNav:visited {
  /* Applies to visited links of class mainNav */
  text-decoration:  none;
  color:            #000000;
  } 
a.mainNav:hover   {
  /* Applies to links under the pointer of class mainNav */
  text-decoration:  none;
  color:            #006bb9;
  } 
a.mainNav:active  {
  /* Applies to activated links of class mainNav */
  text-decoration:  none;
  color: white;
  } 
.txthead{
	font-family: 'Montserrat', sans-serif !important;
	color:#0069b8;
	font-size:40px;
	text-transform: uppercase;
padding-top:10px;
}

.txthead1{
	font-family: 'Montserrat', sans-serif !important;
	color:#0069b8;
	font-size:40px;
padding-top:10px;
	
}
.txthead2{
	font-family: 'Montserrat', sans-serif !important;
	color:#0069b8;
	font-size:36px;
	padding-top:10px;
}

#foundertxt{
	font-family: 'Montserrat', sans-serif !important;
	font-weight:normal;
	font-size:14px;
	text-align:justify;
	color:#2b4c73;
	vertical-align:top;
	
}
.aboutus-bg{
	background-image:url(../images/aboutus.png);
	background-repeat:no-repeat;
	width:773px;
	height:409px;
	vertical-align:top;
}
.services-bg{
	background-image:url(../images/services.png);
	background-repeat:no-repeat;
	width:773px;
	height:373px;
	vertical-align:top;
}
.servicestxt{
	font-family: 'Montserrat', sans-serif !important;
	font-weight:normal;
	font-size:14px;
	text-align:justify;
	color:#000000;
	vertical-align:top;
	
}
.support-bg{
	background-image:url(../images/support.png);
	background-repeat:no-repeat;
	width:773px;
	height:409px;
	vertical-align:top;
}
.contactus-bg{
	background-image:url(../images/contactus-bg.png);
	background-repeat:no-repeat;
	width:773px;
	height:409px;
	vertical-align:top;
}
.founder-bg{
	background-image:url(../images/founder.png);
	background-repeat:no-repeat;
	width:773px;
	height:409px;
	vertical-align:top;
}
.vision-bg{
	background-image:url(../images/vision.png);
	background-repeat:no-repeat;
	width:773px;
	height:409px;
	vertical-align:top;

}
.visiontxt{
	font-family: 'Montserrat', sans-serif !important;
	color:#0069b8;
	font-size:26px;
	line-height: 36px;
}

.corevalues-bg{
	background-image:url(../images/corevalues.png);
	background-repeat:no-repeat;
	width:773px;
	height:409px;
	vertical-align:top;

}
	
a.submenu:link    {
  /* Applies to unvisited links of class mainNav */
  text-decoration:  none;
  color:            #385976;
  } 
a.submenu:visited {
  /* Applies to visited links of class mainNav */
  text-decoration:  none;
  color:            #385976;
  } 
a.submenu:hover   {
  /* Applies to links under the pointer of class mainNav */
  text-decoration:  none;
  color:            #000000;
  } 
a.submenu:active  {
  /* Applies to activated links of class mainNav */
  text-decoration:  none;
  color: white;
  } 
  
.footermenu{
	background-repeat:no-repeat;
	width:49px;
	height:16px;
	vertical-align:middle;
	font-family: 'Montserrat', sans-serif !important;
	color:#006bb9;
	font-weight:bold;
	font-size:9px;
	text-align:center;
}
.footermenu-new{
	vertical-align:middle;
	font-family: 'Montserrat', sans-serif !important;
	color:#006bb9;
	font-weight:bold;
	font-size:9px;
	text-align:center;
}

.footermenuright{
	background-image:url(../images/ft-terms2.png);
	background-repeat:no-repeat;
	width:37px;
	height:14px;
	vertical-align:middle;
	font-family: 'Montserrat', sans-serif !important;
	color:#FFFFFF;
	font-weight:bold;
	font-size:9px;
	text-align:center;
}
.footermenuright{
	background-image:url(../images/ft-terms3.png);
	background-repeat:no-repeat;
	width:61px;
	height:15px;
	vertical-align:middle;
	font-family: 'Montserrat', sans-serif !important;
	color:#FFFFFF;
	font-weight:bold;
	font-size:9px;
	text-align:center;
}
.headtxt{
	font-family: 'Montserrat', sans-serif !important;
	font-weight:bold;
	font-size:18px;
	text-align:left;
	color:#000000;
	vertical-align:top;
	
}
.contactustxt{
	font-family: 'Montserrat', sans-serif !important;
	font-weight:bold;
	font-size:16px;

	color:#000000;
	vertical-align:top;
	
}
.contactustxt1{
	font-family: 'Montserrat', sans-serif !important;
	font-weight:bold;
	font-size:16px;
	text-align:center;
	color:#0069b8;
	vertical-align:top;
	
}
.textboxtxt{
	font-family: 'Montserrat', sans-serif !important;
	font-weight:bold;
	font-size:16px;
	color:#03375c;
	vertical-align:top;
	
}
.serviceshead{
	color: #008ab2;
	font-family: 'Montserrat', sans-serif !important;
	font-size: 12px;
}
.serviceshead1{
	color: #808080;
	font-family: 'Montserrat', sans-serif !important;
	font-size: 12px;
}
.testdesc{
color: #000000;
text-decoration:none;
line-height:18px;
text-align:left;
font-size:12px;
}
.fltlft {
	float: left;
}
.fltrgt {
	float: right;
}
.clrflt {
	line-height: 1px;
	clear: both;
	height: 1px;
}
.fabian{
	background-image:url(../images/fabian.png);
	background-repeat:no-repeat;
	width:152px;
	height:435px;
	vertical-align:top;	
}
.credentials{
	font-family: 'Montserrat', sans-serif !important;
	color:#385976;
	font-size:20px;
}

a.credentials:link    {
  /* Applies to unvisited links of class mainNav */
  text-decoration:  none;
  color:            #385976;
  } 
a.credentials:visited {
  /* Applies to visited links of class mainNav */
  text-decoration:  none;
  color:            #385976;
  } 
a.credentials:hover   {
  /* Applies to links under the pointer of class mainNav */
  text-decoration:  none;
  color:            #000000;
  } 
a.credentials:active  {
  /* Applies to activated links of class mainNav */
  text-decoration:  none;
  color: 000000;
  } 
  
  
a.footerNav:link    {
  /* Applies to unvisited links of class mainNav */
  text-decoration:  none;
  color:            #006bb9;
  } 
a.footerNav:visited {
  /* Applies to visited links of class mainNav */
  text-decoration:  none;
  color:            #006bb9;
  } 
a.footerNav:hover   {
  /* Applies to links under the pointer of class mainNav */
  text-decoration:  none;
  color:            #000000;
  } 
a.footerNav:active  {
  /* Applies to activated links of class mainNav */
  text-decoration:  none;
  color: white;
  } 
  
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
li{
	font-family: 'Montserrat', sans-serif !important;
font-weight: normal;
font-size: 14px;
line-height: 24px;
text-align: justify;
color: #000000;
vertical-align: top;
text-decoration: none;
padding-left: 30px;
background-image: url(../images/bullet.png);
background-repeat: no-repeat;
background-position: 2px 8px;
padding-bottom: 5px;
}
#foundertxt li  {

	padding-left: 30px;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: 2px 8px;
	padding-bottom: 5px;
	font-size:14px;
	line-height: 24px;
}
a {text-decoration:none;



	color:#000000;}

.logo{
	background: url(../images/logo.png) no-repeat;
	width: 251px;
	height: 289px;
	
	

}
.logo img{
	margin-top:185px;
	padding-left:60px;
}

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #2A7DD5 url(cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}

#triangle {
	
	position: relative;
}


#triangle img{
	position:	absolute;
	right:0;
	bottom: 0; 
}
.main{
	background-image:url(../images/body-bg.png);
	background-repeat:no-repeat;
	width:1024px;
	height:885px;
	vertical-align:top;
	    position: relative;
	    z-index: 100;
}
.bottom_logo{
	padding-top: 10px;
	padding-left: 30px;
}


/*@media only screen  and (max-width : 1224px) {


#triangle img{
	width: 250px;
}
img.bottom_logo {
	width: 500px;
}

}*/
@media only screen  and (max-width :1440px) {
/* Styles */

#triangle img{
	width: 250px;
}
img.bottom_logo {
	width: 500px;
}

}
@media only screen  and (min-width : 1441px) and (max-width:1536px)  {
/* Styles */

#triangle img{
	width: 300px;
}
img.bottom_logo{
	width: 600px;
}
}

/* Large screens ----------- */
@media only screen  and (min-width : 1537px) and (max-width : 1680px) {
/* Styles */
#triangle img{
	width:350px;
}
img.bottom_logo{
	width: 750px;
}
}

@media only screen  and (min-width : 1681px) and (max-width : 1919px) {
/* Styles */
#triangle {
	margin-top: 200px;
}

#triangle img{
	
	width:400px;
}
img.bottom_logo{

	width: 900px;
}
}
@media only screen  and (min-width : 1920px) {
/* Styles */


#triangle img{
margin-bottom: -70px;	
	width:480px;
}
img.bottom_logo{

	width: 900px;
}
}

